H1 {
	TEXT-TRANSFORM: capitalize
}
HR {
	MARGIN-TOP: 2em; COLOR: #ccc
}
#main > P {
	Z-INDEX: 10; POSITION: relative; FLOAT: right
}
TD {
	BACKGROUND: #eee
}
TH {
	WIDTH: 134px; BACKGROUND: #ddd
}
TD {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 3px
}
TH {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 3px
}
TH A {
	TEXT-ALIGN: right; DISPLAY: block; COLOR: #000; FONT-WEIGHT: bold
}
UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px; LIST-STYLE-IMAGE: none
}
#details-active UL {
	MARGIN-TOP: 1em
}
TD LI {
	MARGIN: 0px
}
#details-active LI {
	MARGIN: 0px
}
#networks LI {
	MARGIN: 0px
}
#eq-images {
	TEXT-ALIGN: center; WIDTH: 150px; FLOAT: left; MARGIN-RIGHT: 16px
}
#eq-images IMG {
	MARGIN-BOTTOM: 16px
}
#maps {
	MARGIN-RIGHT: 0px
}
#maps-active {
	MARGIN-RIGHT: 0px
}
#maps LI {
	MARGIN-LEFT: 0px; CLEAR: left; PADDING-TOP: 1em
}
#maps-active LI {
	MARGIN-LEFT: 0px; CLEAR: left; PADDING-TOP: 1em
}
#maps LI.map {
	CLEAR: none; PADDING-TOP: 0px
}
#maps-active LI.map {
	CLEAR: none; PADDING-TOP: 0px
}
.map A IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; WIDTH: 100px; PADDING-RIGHT: 22px; DISPLAY: block; MAX-HEIGHT: 150px; OVERFLOW: hidden; PADDING-TOP: 1em
}
.map A BR {
	DISPLAY: none
}
.map SPAN {
	MARGIN-TOP: 0.1em; DISPLAY: block
}
.map {
	TEXT-ALIGN: center; MARGIN: 0.5em 16px 0.5em 0px; MIN-HEIGHT: 190px; WIDTH: 144px; BACKGROUND: #fff
}
.map A {
	FONT-SIZE: 0.9em; TEXT-DECORATION: none
}
HR.hide {
	CLEAR: left
}
#networks {
	MARGIN-BOTTOM: 1em
}

@media Print    
{
#sections {
	DISPLAY: none !important
}
#main > P {
	DISPLAY: none !important
}

}
